/* kikkoman site summary     */
-------------------------------------
#land_footer{
	color:#999;
	font-size:83%;
	clear:both;
}

#land_footer #fnav{
	text-align:center;
	margin-bottom:20px;
	font-size:83%;
	margin-left: -40px;
}

#land_footer #fnav li{
	display:inline;
	border-right:1px #999 solid;
	padding-right:5px;
	margin-left:4px; 
	color:#999;
	font-size:83%;
}

#land_footer #fnav li.last{
	border-right:none;
}

#land_footer #fnav li a{
	color:#999;
	text-decoration:none;
}

#land_footer #fnav li a:hover{
	color:#ff7f00;
}

#fm_desc {
    margin-right: 20px;
}

/* page descriptions
------------------------------------- */
#desc {
    margin: auto;
    width: 600px;
    text-align: left;
    font-size: .8em;
}

#desc p{
    color: #999;
}

#desc h1 {
    margin-bottom: 0px;
    font-size: 1.5em;
}

#desc h2 {
    margin-top: 10px;
    font-size: 1.2em;
}

#desc a {
    text-decoration: none;
    color: #999;
    /* color: red; */
    font-weight: 600; 
}
#desc a:hover {
    text-decoration: underline;
}

#hc_desc_wrapper {margin-bottom: 30px;}
#fs_desc_wrapper {margin-bottom: 30px;}
#fm_desc_wrapper {margin-bottom: 30px;}